{
  "alfredsnippet" : {
    "snippet" : "\"Content-Type : application\/json\"",
    "uid" : "DF690500-55EB-4EFE-9AD2-238B2B4C9437",
    "name" : "json_content_type",
    "keyword" : "content-type"
  }
}